Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004308TestLinkTest Plan (builds, milestones, test assign)public2011-03-09 08:512012-09-01 19:58
Reporterramesh_nistala 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindows serverOS Version2003
Product Version1.9 (Prague) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004308: Assigned test cases for a specific build are displayed to all other Builds
DescriptionAssigned test cases for a specific build are displayed to all other Builds even though user wants to assign different test cases for different builds
Steps To ReproduceLogin in to test Link
Go to Test Plan Management, Create a Plan 1.0
Go to Add / Remove Test cases, add 4 test cases
Click on Builds / Releases, Create a Build named 1.0.1
Go to Assign Test case execution, select Test Plan-1.0, Build-1.0.1 & assign test cases
Now Execute the build.
Create 4 more test cases
Create another Build named 1.0.2
Go to Assign Test case execution, select Test Plan-1.0, Build-1.0.2 & assign 4 new test cases.

Result:
The added test cases displayed in 1.0.2 & 1.0.1 also.

it should be fixed.
Additional InformationThis case is some how related to this defect ==> 0004203: Test case become unassigned on a build when it is unassigned from another build
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
BrowserIE-8 & Firefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0013825)
fman (administrator)
2011-03-09 10:56

upgrade to 1.9.1 and retest
(0017262)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-03-09 08:51 ramesh_nistala New Issue
2011-03-09 10:56 fman Note Added: 0013825
2012-08-17 19:08 fman Task Workflow Status => TBD
2012-08-17 19:08 fman Status new => resolved
2012-08-17 19:08 fman Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2012-08-17 19:08 fman Resolution open => fixed
2012-08-17 19:08 fman Assigned To => fman
2012-09-01 19:58 fman Note Added: 0017262
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker